/*******************************************************************************
 *$RCSfile: basic.css,v $
 * Purpose: Zakladni CSS
 * Author:  Michal Raška (m.raska@aragnet.cz)
 * $Date: 2009/07/23 09:26:36 $
 * Copyright: Aragnet (http://www.aragnet.cz)
 * License: Comercial
 *$Name$
 *$Revision: 1.6 $
 *******************************************************************************/

p {
}

h1 {
    font: lighter 3em 'Shadows Into Light Two', cursive;
    color: #1AB7DE;
}

h2 {
    font: lighter 2em 'Shadows Into Light Two', cursive;
    color: #1AB7DE;
}

h3 {
    font: lighter 1.3em 'Shadows Into Light Two', cursive;
    color: #1AB7DE;
}

a:link {
}

a:visited {
}

a:hover {
}

a:active {
}

img, div, span, p, h1, h2, h3 {
    margin: 0;
    padding: 0;
    border: solid 0 transparent;
}

body {
    margin: 0;
    padding: 0;
    text-align: center;
    font: lighter 1em 'Open Sans', arial, sans-serif;
    background-image: url(/grafika/back.png);
    background-repeat: repeat-x;
    color: #666;
}

.gen {
    position: relative;
    margin: 0 auto;
    top: 3px;
    left: auto;
    width: 60.626em;
    height: auto;
    text-align: left;
    margin-bottom: 0pt;
    background: transparent;
}

.killfloat {
    clear: both;
    height: 0;
    line-height: 0;
    font-size: 0;
}

.killfloat_5 {
    clear: both;
    height: 5px;
    font-size: 0;
}

.killfloat_10 {
    clear: both;
    height: 10px;
    font-size: 0;
}

.header {
    width: 100%;
    height: 11.25em;
    background-image: url("/grafika/header.png");
    background-color: transparent;
    color: #000000;
}

.header .logo_box {
    float: left;
    margin: -0.7em 0 0px 46px;
    width: auto;
}

.header .flags {
    float: right;
    width: auto;
    margin: 3mm 5mm 0 0;
    text-align: right;
}

.header .flags a,
.header .flags a:hover {
    text-decoration: none;
}

.header .flags img {
    border: none;
}

.header .head_box {
    clear: both;
    float: left;
    margin: 0px 0px 0 0;
    width: auto;
    text-align: left;
}

.header .head_box h1 {
    font-size: 1.3em;
    text-align: center;
}

.header .head_box h1 a {
    text-decoration: none;
}

.header .head_box h1 .line2,
.header .head_box h1 .line1 {
    font-weight: bold;
    font-size: 1.2em;
    line-height: 1.3em;
    color: white;
    text-decoration: none;
    font-family: 'open sans', arial;
    text-shadow: black 0.1em 0.1em 0.4em;
}

.header .head_box h1 .line2 {
    font-size: 0.8em;
    line-height: 0.8em;
}

.main {
    background-color: transparent;
    width: 970px;
    height: auto;
}

.right_cont {
    float: right;
    width: 950px;
    min-height: 500px;
    margin-right: 0mm;
}

.left_cont {
    display: none;
    clear: both;
    float: left;
    width: 0px;
    min-height: 500px;
}

.top_box {
    clear: right;
    position: relative;
    float: right;
    width: auto;
}

.top_box #index-img {
    display: block;
    margin: 20px 0 20px 0;
    border-radius: 30px;
    border: none;
    box-shadow: 0.5em 0.5em 1.1em #aaa;
    -webkit-box-shadow: 0.5em 0.5em 1.1em #aaa;
    -moz-box-shadow: 0.5em 0.5em 1.1em #aaa;
}

.top_box .edit_block {
    position: absolute;
    left: 10px;
    position: absolute;
    top: 7px;
}

.top_box ul {

    display: block;
    width: auto;
    padding: 0;
    margin: 0.1em 0.4em 0 0;
    background-color: transparent;
    height: 30px;
    list-style-type: none;
}

.top_box ul li {
    position: relative;
    float: right;
    height: 2.2em;
    padding: 0 1em 0 1em;
    text-shadow: #444444 0.2em 0.2em 0.6em;

}

.top_box ul li .h2 {
    display: block;
    padding: 0 0 0 0;
    font: lighter 1.5em sans-serif;
    font-family: 'Shadows Into Light Two', cursive;

}

.top_box ul li a {
    text-decoration: none;
    text-transform: lowercase;
}

.top_box ul li .edit_block {
    left: 10px;
    position: absolute;
    top: 25px;
}

.edit_block {
    float: left;
    margin: 0;
    padding: 0;
}

#foot {
    margin: 0;
    padding: 0;
    width: 970px;
    height: 100px;
    background-color: transparent;
    border-top-style: solid;
    border-top-width: 0.07em;
    border-top-color: silver;
}

#foot ul {
    position: relative;
    float: left;
    margin: 1.5em 0 0 0;
    padding: 0;
    width: auto;
    text-align: left;
}

#foot ul li {
    position: relative;
    color: #c0c0c0;
}

#foot ul li .edit_block {
    position: absolute;
    top: -1.3em;
    left: -1.1em;
}

#foot ul .edit_block {
    position: relative;
    left: -8mm;
}

#foot ul .separator {
    margin: 0;
    padding: 0 2em 0 2em;
    list-style: disc;
    display: inline-block;
}

#foot ul .separator a {
    line-height: 1.7em;
    font-size: 1.5em;
    font-weight: bolder;
    color: black;
    text-decoration: none;
}

#foot ul .separator .edit_block {
    display: inline;
    float: none;
    margin: 0;
    padding: 0;
}

#foot ul li a {
    color: #666;
    font-weight: bolder;
    font-size: 1.5em;
}
#foot ul li a:hover {
    color: #333;
    font-weight: bolder;
    font-size: 1.5em;
}

#foot p {
    float: right;
    margin: 15px 15px 0 0;
    padding: 0;
    line-height: 18px;
    font-size: 14px;
    /*color: black;*/
    width: auto;
    text-align: center;
}

#foot p a {
    /*color: #ff7f00*/
    color: #666;
}

#foot #aragnet {
    /*background-color: #000000;*/
    /*padding: 2px 5px 2px 5px;*/
}

#foot p a:hover {
    color: #0000ff
}

.quick_ask {
    float: left;
    /*border: solid 1px white;*/
    margin: 2mm 2.5mm 0 2.5mm;
}

.msg_label {
    display: block;
    line-height: 3mm;
    font-size: 2.8mm;
    font-weight: bolder;
    margin: 0px 0px 3px 0px;
    color: black;
}

.msg_txt {
    width: 200px;
    height: 17mm;
    /*border: solid 2px #4aba00;*/
    line-height: 3mm;
    font-size: 2.8mm;
    background-color: white;
    margin: 0;
    /*background-color: #e6ffd6;*/
    border: none;
}

.msg_col_l {
    clear: both;
    float: left;
    border: none;
    margin: 0 1mm 0 0;
    padding: 0;
}

.msg_col_r {
    float: right;
    border: none;
    margin: 0 0 0 1mm;
    padding: 0;
}

.msg_info {
    display: block;
    margin: 0.75mm 0 0 0;
    padding: 0;
    width: 220px;
    line-height: 3mm;
    font-size: 2.8mm;
    font-weight: bolder;
    color: black;
}

.msg_mail {
    display: block;
    line-height: 3mm;
    font-size: 2.8mm;
    width: 220px;
    /*border: solid 2px #4aba00;*/
    background-color: transparent;
    border: none;
    padding: 3px;
}

.msg_maili {
    display: block;
    width: 0px;
    line-height: 0px;
    font-size: 0px;
    width: 0px;
    /*border: solid 2px #4aba00;*/
    background-color: #4aba00;
    color: #1AB7DE;
    border: none;
    padding: 0px;
    margin: 0;
}

.msg_send {
    display: block;
    margin: 3px 0 0 0;
    padding: 3px;
    line-height: 3.4mm;
    font-size: 3.8mm;
    font-weight: bolder;
    width: 226px;
    color: #1AB7DE;
    border: none;
    background-color: white;
    cursor: pointer;
}

#tp_anch {
    float: left;
    margin: 70px 10px 10px 10px;
    padding: 0;
    width: 88px;
    height: 31px;
    /*   background-image: url("/grafika/kniha_xichtu.png");*/
}

.vystraha {
    color: #ffff00;
    font: bolder 14px Arial, sans-serif;
}

.data {
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    top: 0;
    left: 99999px;
    line-height: 0;
}


.right{
    float: right;
}
.vice {
    text-decoration: none;
    font-size: 0.8em;
    margin-right: 1.3em;
}

.admin_edit {
    clear: both;
    margin: 0 40px 0 20px;
    padding: 0;
    text-align: right;
}

.admin_edit a {
    background-color: transparent;
    color: #dd0000;
    padding: 0;
    margin: 0;
    font: bolder 10px Arial, sans-serif;
    text-decoration: none;
}

.admin_edit a img {
    margin: 0;
    padding: 0;
    border: none;
    text-decoration: none;
}

#admin_login {
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-top: 5px;
    margin-left: 5px;
    text-decoration: none;
}

/* STYLOPIS DEFAULTNI PRO ADMINISTRACI */
.ad_admin {
    width: 300px;
    height: 150px;
    background-color: #333333;
    padding: 0;
    margin: 0;
    border: solid 2px #fff;
    border-radius: 15px;
    color: white;
    text-align: left;
}

.ad_admin .adm_main {
    float: left;
    width: 260px;
    height: 145px;
    margin: 5px 0 0 10px;
}

.ad_admin h2 {
    text-align: center;
}

.adm_main .input_box {
    margin: 0;
    padding: 0;
}

.adm_main .input_box label {
    font-size: 12px;
}

.adm_main .input_box input {
    display: inline-block;
    font-size: 14px;
    width: 256px;
    border: none;
    min-height: 18px;
}

.adm_main .input_box #send {
    float: right;
    margin: 0;
    font: bolder 14px arial, sans-serif;
    background-color: black;
    width: auto;
    color: white;
    border: solid 2px #fff;
    padding: 2px 10px 2px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.adm_main h1 {
    text-align: center;
    font: bolder 18px arial, sans-serif;
    color: white;
}

.adm_main fieldset {
    border: none;
    padding: 3px;
}

.adm_main .send {

}

.ad_admin .adm_main .odpovedl,
.ad_admin .adm_main .odpovedr {

    font: bolder 18px arial, sans-serif;
    background-color: black;
    color: white;
    border: solid 2px white;
    padding: 2px 20px 2px 20px;
    text-decoration: none;
    border-radius: 5px;
}

.ad_admin .adm_main .odpovedl {
    float: left;
    margin: 40px 0 0 30px;
}

.ad_admin .adm_main .odpovedr {
    float: right;
    margin: 40px 30px 0 0;
}

#ad_info {
    font: bolder 18px arial, sans-serif;
}


/* STYLOPIS DEFAULTNI PRO ADMINISTRACI */
.ad_hy {
    width: 774px;
    height: 730px;
    background-color: #333333;
    padding: 0;
    margin: 0;
    border: solid 2px #fff;
    border-radius: 15px;
    color: white;
    text-align: left;
}

.ad_hy h2 {
    text-align: center;
}

.ad_hy .adm_main {
    float: left;
    width: 734px;
    height: 135px;
    margin: 10px 0 5px 10px;
}

.ad_hy .adm_main .input_box {
    margin: 0;
    padding: 0;
}

.ad_hy .adm_main .input_box label {
    font-size: 12px;
    margin: 0;
}

.ad_hy .adm_main .input_box input {
    font-size: 12px;
    width: 734px;
}

.ad_hy .adm_main .input_box #lbl_file {
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: 50px;
}

.ad_hy .adm_main .input_box #file {
    clear: both;
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: 654px;
}

.ad_hy .adm_main .input_box #img_cont {
    float: left;
    margin: 0 0 0 5px;
    height: 40px;
    width: 40px;
}

.ad_hy .adm_main .input_box #foto {
    max-height: 40px;
    max-width: 40px;
}

.ad_hy .adm_main .input_box .lbl_query,
.ad_hy .adm_main .input_box #lbl_expiration,
.ad_hy .adm_main .input_box #lbl_param1,
.ad_hy .adm_main .input_box #lbl_param2 {
    float: left;
    margin: 0 0 0 5px;
}

.ad_hy .adm_main .input_box #tools {
    padding-bottom: 0;
    text-align: left;
}

.ad_hy .adm_main .input_box .lbl_query {
    width: 50px;
}

.ad_hy .adm_main .input_box .query {
    float: left;
    margin: 0 0 0 5px;
    font-size: 12px;
    width: 100px;
}

.ad_hy .adm_main .input_box .lbl_quad {
    /*   clear: both;*/
    float: left;
    width: 60px;
    margin: 0 0 0 5px;
}

.ad_hy .adm_main .input_box #tools .quad {
    float: left;
    width: 100px;
    margin: 0 0 0 5px;
}

.ad_hy .adm_main .input_box #expiration {
    float: left;
    margin: 5px 0 0 10px;
    font-size: 12px;
    width: 10px;
}

.ad_hy .adm_main .input_box .desc {
    font-size: 12px;
    width: 734px;
    height: 30px;
}

.ad_hy .adm_main .input_box .perex {
    font-size: 12px;
    width: 734px;
    height: 50px;
}

.ad_hy .adm_main .input_box .tags {
    font-size: 12px;
    width: 734px;
    height: 200px;
}

.ad_hy .adm_main .input_box #send {
    float: right;
    margin: 0px 0 0 0;
    font: bolder 14px arial, sans-serif;
    background-color: black;
    width: auto;
    color: white;
    border: solid 2px #fff;
    padding: 2px 10px 2px 10px;
    border-radius: 5px;
    cursor: pointer;
}

.ad_hy .adm_main h1 {
    text-align: center;
    font: bolder 18px arial, sans-serif;
    color: white;
}

.ad_hy .adm_main fieldset {
    border: none;
    padding: 0px 0 2px 0;
}

.ad_hy .adm_main .send {

}

.ad_hy #ad_info {
    font: bolder 18px arial, sans-serif;
}

.link-foot {
    clear: both;
    width: 100%;
    text-align: center;
    color: #e6ffd6;
    margin-top: 0px;
}

.link-foot a {
    font: normal 12px Arial, sans-serif;
    padding: 0.5mm 3mm 0 0;
    color: #e6ffd6;
}

.addthis_container {
    text-align: center;
    width: 100%;
    display: block;
    margin-top: 15px;
}

.addthis_toolbox {
    display: inline-block;
    width: 220px;
}

.addthis_container .addthis_tisk {
    display: block;
    float: left;
    padding: 0 2px;
}

.addthis_container .addthis_tisk span {
    background: url(themes/_print/print.png) no-repeat 0 0 !important;
    height: 16px !important;
    width: 16px !important;
    display: block;
    float: left !important;
    line-height: 16px !important;
    margin: 0 4px 0 0 !important;
    padding: 0 !important;
}

@media screen and (max-width: 30.75em) {
    .gen {
        position: relative;
        margin: 0;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
        text-align: left;
       background: transparent;
    }
}
/*uvod*/
